/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-menu-element-wrapper.collapse-enabled.mobile-size-column-absolute:not(.mobile-mode-always-expanded).expanded>ul, .fusion-menu-element-wrapper.collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded).expanded>ul{
	max-height:600px !important;
}

/* ------------------ AVADA GALLERY OPERE ----------------------*/
.ilightbox-holder .ilightbox-inner-toolbar {
    position: absolute !important;
    bottom: -6% !important;
    left: 0 !important;
    z-index: 9999999 !important;
}
.ilightbox-holder.metro-white .ilightbox-container .ilightbox-caption{
	position: absolute !important;
    bottom: -10% !important;
    font-size: 16px;
}

/* @media screen and (max-width: 600px) {
.ilightbox-holder .ilightbox-inner-toolbar {
    bottom: -10% !important;
}
.ilightbox-holder.metro-white .ilightbox-container .ilightbox-caption{
    bottom: -14% !important;
}
} */

/* ------------------ FOO GALLERY OPERE ----------------------*/

.fbx-modal{
    background-color: #000;
    background-color: rgba(255, 255, 255, 1);
}
.fbx-count{
    display:none;
}
.fbx-rounded .fbx-next.fbx-btn-shadow, .fbx-rounded .fbx-next.fbx-btn-shadow:hover, .fbx-rounded .fbx-prev.fbx-btn-shadow, .fbx-rounded .fbx-prev.fbx-btn-shadow:hover {
    -moz-box-shadow: 2px 0 2px #000;
    -moz-box-shadow: 2px 0 2px rgba(0,0,0,.8);
    -webkit-box-shadow: 2px 0 2px #000;
    -webkit-box-shadow: 2px 0 2px rgba(0,0,0,.8);
    box-shadow: none;
}
.fbx-rounded .fbx-item-current, .fbx-rounded .fbx-item-image, .fbx-rounded .fbx-item-next {
    border-radius: 3px;
}
.wpb-row-standard-width {
    width: 100%;
    margin: 0 auto;
    max-width: none;
}
.fbx-rounded .fbx-caption {
    border-radius: 0 0 3px 3px;
    position: fixed;
}
.fbx-rounded .fbx-inner {
    border: 0px solid transparent;
    border-radius: 0px;
}
.fbx-rounded .fbx-next {
    right: -40px;
    border-radius: 5px 5px 5px 5px;
}
.fbx-rounded .fbx-prev {
    right: -40px;
    border-radius: 5px 5px 5px 5px;
}
.fbx-caption-title {
    font-size: 20px;
    padding: 5px 10px 10px 10px;
}
.fbx-caption-desc {
    font-size: 15px;
    line-height: 20px;
    padding: 20px 10px 10px 10px;
}
.fbx-rounded .fbx-item-current, .fbx-rounded .fbx-item-image, .fbx-rounded .fbx-item-next {
    border-radius: 0px;
}
.fbx-rounded .fbx-close {
    top: 0px;
    right: -41px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    border: 3px solid transparent;
    border-radius: 50%;
}
.fbx-fullscreen-mode .fbx-btn-shadow, .fbx-fullscreen-mode .fbx-next.fbx-btn-shadow, .fbx-fullscreen-mode .fbx-prev.fbx-btn-shadow, .fbx-inner-shadow, .fbx-rounded .fbx-btn-shadow, .fbx-rounded.fbx-inset-buttons.fbx-desktop .fbx-next.fbx-btn-shadow:before, .fbx-rounded.fbx-inset-buttons.fbx-desktop .fbx-prev.fbx-btn-shadow:before, .fbx-rounded.fbx-inset-buttons.fbx-tablet .fbx-next.fbx-btn-shadow:before, .fbx-rounded.fbx-inset-buttons.fbx-tablet .fbx-prev.fbx-btn-shadow:before, .fbx-sticky-buttons .fbx-next.fbx-btn-shadow, .fbx-sticky-buttons .fbx-prev.fbx-btn-shadow {
    -moz-box-shadow: 0 0 12px #fff;
    -moz-box-shadow: 0 0 12px #fff;
    -webkit-box-shadow: 0 0 12px #fff; 
    -webkit-box-shadow: 0 0 12px #fff; 
    box-shadow: none; 
}
.fbx-next:before {
    content: "\f054";
    font-family: FontAwesome;
	display:none;
}
.fbx-prev:before {
	display:none;
    content: "\f053";
    font-family: FontAwesome;
}
@media screen and (min-width: 812px) {
.fbx-rounded .fbx-close {
	position: fixed;
    right: 5px;
    top: 5px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    border: 3px solid transparent;
    border-radius: 50%;
	}
.fbx-rounded .fbx-next{
	position: fixed !important;
    top: 50%;
    right: 0;
    border-radius: 5px 0px 0px 5px;
    box-shadow: 0px 0px 10px 0px #0000001f !important;
	}
.fbx-rounded .fbx-prev{
	position: fixed !important;
    top: 50%;
    left: 0;
	border-radius: 0px 5px 5px 0px;
    box-shadow: 0px 0px 10px 0px #0000001f !important;
	}
}
